org.eclipse.wst.jsdt.chromium.debug.ui.launcher

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.chromium.debug.ui.launcher.Messages

    public class Messages
    extends NLS

NLS messages for the package.

### Field Summary

Fields
`static java.lang.String` `ChromiumRemoteTab_AUTO_DETECT_CONTAINER_WARNING`
`static java.lang.String` `ChromiumRemoteTab_AUTODETECT`
`static java.lang.String` `ChromiumRemoteTab_AUTODETECT_LINE1`
`static java.lang.String` `ChromiumRemoteTab_AUTODETECT_LINE2`
`static java.lang.String` `ChromiumRemoteTab_BREAKPOINT_GROUP`
`static java.lang.String` `ChromiumRemoteTab_CONNECTION_FROM_LOCALHOST_WARNING`
`static java.lang.String` `ChromiumRemoteTab_CONNECTION_GROUP`
`static java.lang.String` `ChromiumRemoteTab_EXACT_MATCH`
`static java.lang.String` `ChromiumRemoteTab_EXACT_MATCH_LINE1`
`static java.lang.String` `ChromiumRemoteTab_EXACT_MATCH_LINE2`
`static java.lang.String` `ChromiumRemoteTab_FILE_PATH`
`static java.lang.String` `ChromiumRemoteTab_HostLabel`
`static java.lang.String` `ChromiumRemoteTab_InvalidPortNumberError`
`static java.lang.String` `ChromiumRemoteTab_LOOKUP_GROUP_TITLE`
`static java.lang.String` `ChromiumRemoteTab_PortLabel`
`static java.lang.String` `ChromiumRemoteTab_RemoteTabName`
`static java.lang.String` `ChromiumRemoteTab_ShowDebuggerNetworkCommunication`
`static java.lang.String` `ChromiumRemoteTab_URL`
`static java.lang.String` `DevToolsProtocolDeprecationTab_CONFIGURATION_NAME_SUFFIX`
`static java.lang.String` `DevToolsProtocolDeprecationTab_COPY_LAUNCH_CONFIGURATION`
`static java.lang.String` `DevToolsProtocolDeprecationTab_MAIN_TEXT`
`static java.lang.String` `DevToolsProtocolDeprecationTab_NEW_PROTOCOL`
`static java.lang.String` `DevToolsProtocolDeprecationTab_OLD_PROTOCOL`
`static java.lang.String` `DevToolsProtocolDeprecationTab_PROJECT_SITE`
`static java.lang.String` `DevToolsProtocolDeprecationTab_SEE_ALSO`
`static java.lang.String` `DevToolsProtocolDeprecationTab_TITLE`
`static java.lang.String` `LaunchType_LogConsoleLaunchName`
`static java.lang.String` `ScriptMappingTab_DESCRIPTION`
`static java.lang.String` `ScriptMappingTab_RECOGNIZED_WRAPPING`
`static java.lang.String` `ScriptMappingTab_TAB_NAME`
`static java.lang.String` `ScriptMappingTab_UNRESOLVED_ERROR_MESSAGE`
`static java.lang.String` `ScriptMappingTab_UNRESOVLED`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ChromiumRemoteTab_BREAKPOINT_GROUP

    public static java.lang.String ChromiumRemoteTab_BREAKPOINT_GROUP

#### ChromiumRemoteTab_CONNECTION_FROM_LOCALHOST_WARNING

    public static java.lang.String ChromiumRemoteTab_CONNECTION_FROM_LOCALHOST_WARNING

#### ChromiumRemoteTab_CONNECTION_GROUP

    public static java.lang.String ChromiumRemoteTab_CONNECTION_GROUP

#### ChromiumRemoteTab_ShowDebuggerNetworkCommunication

    public static java.lang.String ChromiumRemoteTab_ShowDebuggerNetworkCommunication

#### ChromiumRemoteTab_PortLabel

    public static java.lang.String ChromiumRemoteTab_PortLabel

#### ChromiumRemoteTab_HostLabel

    public static java.lang.String ChromiumRemoteTab_HostLabel

#### ChromiumRemoteTab_RemoteTabName

    public static java.lang.String ChromiumRemoteTab_RemoteTabName

#### ChromiumRemoteTab_AUTO_DETECT_CONTAINER_WARNING

    public static java.lang.String ChromiumRemoteTab_AUTO_DETECT_CONTAINER_WARNING

#### ChromiumRemoteTab_AUTODETECT

    public static java.lang.String ChromiumRemoteTab_AUTODETECT

#### ChromiumRemoteTab_AUTODETECT_LINE1

    public static java.lang.String ChromiumRemoteTab_AUTODETECT_LINE1

#### ChromiumRemoteTab_AUTODETECT_LINE2

    public static java.lang.String ChromiumRemoteTab_AUTODETECT_LINE2

#### ChromiumRemoteTab_EXACT_MATCH

    public static java.lang.String ChromiumRemoteTab_EXACT_MATCH

#### ChromiumRemoteTab_EXACT_MATCH_LINE1

    public static java.lang.String ChromiumRemoteTab_EXACT_MATCH_LINE1

#### ChromiumRemoteTab_EXACT_MATCH_LINE2

    public static java.lang.String ChromiumRemoteTab_EXACT_MATCH_LINE2

#### ChromiumRemoteTab_FILE_PATH

    public static java.lang.String ChromiumRemoteTab_FILE_PATH

#### ChromiumRemoteTab_InvalidPortNumberError

    public static java.lang.String ChromiumRemoteTab_InvalidPortNumberError

#### ChromiumRemoteTab_LOOKUP_GROUP_TITLE

    public static java.lang.String ChromiumRemoteTab_LOOKUP_GROUP_TITLE

#### ChromiumRemoteTab_URL

    public static java.lang.String ChromiumRemoteTab_URL

#### DevToolsProtocolDeprecationTab_CONFIGURATION_NAME_SUFFIX

    public static java.lang.String DevToolsProtocolDeprecationTab_CONFIGURATION_NAME_SUFFIX

#### DevToolsProtocolDeprecationTab_COPY_LAUNCH_CONFIGURATION

    public static java.lang.String DevToolsProtocolDeprecationTab_COPY_LAUNCH_CONFIGURATION

#### DevToolsProtocolDeprecationTab_MAIN_TEXT

    public static java.lang.String DevToolsProtocolDeprecationTab_MAIN_TEXT

#### DevToolsProtocolDeprecationTab_NEW_PROTOCOL

    public static java.lang.String DevToolsProtocolDeprecationTab_NEW_PROTOCOL

#### DevToolsProtocolDeprecationTab_OLD_PROTOCOL

    public static java.lang.String DevToolsProtocolDeprecationTab_OLD_PROTOCOL

#### DevToolsProtocolDeprecationTab_PROJECT_SITE

    public static java.lang.String DevToolsProtocolDeprecationTab_PROJECT_SITE

#### DevToolsProtocolDeprecationTab_SEE_ALSO

    public static java.lang.String DevToolsProtocolDeprecationTab_SEE_ALSO

#### DevToolsProtocolDeprecationTab_TITLE

    public static java.lang.String DevToolsProtocolDeprecationTab_TITLE

#### LaunchType_LogConsoleLaunchName

    public static java.lang.String LaunchType_LogConsoleLaunchName

#### ScriptMappingTab_DESCRIPTION

    public static java.lang.String ScriptMappingTab_DESCRIPTION

#### ScriptMappingTab_RECOGNIZED_WRAPPING

    public static java.lang.String ScriptMappingTab_RECOGNIZED_WRAPPING

#### ScriptMappingTab_TAB_NAME

    public static java.lang.String ScriptMappingTab_TAB_NAME

#### ScriptMappingTab_UNRESOLVED_ERROR_MESSAGE

    public static java.lang.String ScriptMappingTab_UNRESOLVED_ERROR_MESSAGE

#### ScriptMappingTab_UNRESOVLED

    public static java.lang.String ScriptMappingTab_UNRESOVLED